1. bill1082's Avatar
    Got that Os version and gmail doesn't seem to work correctly.

    2.0.7 is the version that is out there but the only one I can get is 2.0.6. It is the one I have installed.

    Whenever I try to get the latest build of the gmail app, the d-load version I get prompted for is 2.0.6 when I navigate to the d-load on the browser. Is there a certain link I'm supposed to go to get the latest version 2.0.7?

    Having 2.0.6 makes it all small and crappy looking and the keyboard never goes away.

    Thanks for any help
    10-24-09 10:36 AM
  2. bill1082's Avatar
    i tried clearing the browser cache as well along with anything else with the internet memory.
    10-24-09 10:39 AM
  3. PJnc284's Avatar
    I'm using 2.0.6 and it's working fine. Downloaded it from m.google.com
    10-24-09 10:47 AM
  4. markdental's Avatar
    Trying it now, guess we'll see...

    Doesn't work for me, I see my e-mails, but can't interact with them. Version 2.0.6
    Last edited by markdental; 10-24-09 at 11:00 AM.
    10-24-09 10:57 AM
  5. ejc1214's Avatar
    I had to load it with BBSAK from back up for it to work properly. Mine would not scroll at all by working fine now. Try that if you have it backed up on your pc.

    Posted from my CrackBerry at wapforums.crackberry.com
    10-24-09 11:01 AM
  6. bill1082's Avatar
    yeah, mine doesnt scroll unless i run it in compatability mode. but that is what makes it all small and crappy looking.

    if i run it ouside of comp. mode, the screen is full but i cant scroll. the only way i can go down is by hitting the space bar but even then, i cant select anything...just the one the space bar lands on.

    i dont have a backup on my home pc, at work i think i do though.
    10-24-09 11:22 AM
  7. bill1082's Avatar
    anyone else having this problem?
    10-25-09 05:29 PM
LINK TO POST COPIED TO CLIPBOARD